<html>
  <head>
    <title>My embed test</title>
  </head>

  <body>
    <h1>Welcome</h1>

    <p>This is my blog. Below you will see comments embeded from my network.</p>

    <div
      class="minds-comments"
      data-href="https://www.rebelnews.com/ezra_levant_show_november_30_2023"
      data-owner-guid="1540482017907445761"
    ></div>

    <script
      async
      defer
      crossorigin="anonymous"
      src="https://mortynet.kramnorth.com/plugins/embedded-comments/js/embed.js"
    ></script>
  </body>
</html>
